BODY
{
    BACKGROUND-COLOR: #ffffff;
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt
}
P
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt
}
TD
{
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 10pt
}
H1
{
    COLOR: #8b0000;
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 16pt
}
H2
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 14pt
}
H3
{
    FONT-FAMILY: Verdana, Arial;
    FONT-SIZE: 12pt
}
.nav
{
    FONT-SIZE: 9pt
}
.copyright
{
    COLOR: #999999;
    FONT-SIZE: 8pt
}
A
{
    COLOR: #8b0000;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #8b0000;
    FONT-WEIGHT: bolder;
    TEXT-DECORATION: underline
}
INPUT
{
    BACKGROUND-COLOR: #fafad2
}
TD.Desc
{
    COLOR: #666666;
    FONT-FAMILY: Garamond, 'Times New Roman', SansSerif;
    FONT-SIZE: 11pt;
    FONT-STYLE: italic;
    FONT-WEIGHT: bolder
}
TD.Option
{
    COLOR: #8b0000;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11pt;
    FONT-WEIGHT: bolder
}
TD.Attribute
{
    FONT-WEIGHT: bolder
}
SELECT
{
    BACKGROUND-COLOR: #fafad2
}
.cboLong
{
    WIDTH: 300px
}
